Support » Plugins » [Plugin: Most Commented Widget] Most commented update breaks module

  • Hi! I have upgraded and then had to deactivate the Most commented module from GamingAngels.com. The module turned into a string of error messages.

    Not sure if this will help at all, but here is the error message below:

    “Warning: Missing argument 1 for mdv_most_commented(), called in /home/katchoo/public_html/wp-content/themes/thestars/sidebar.php on line 56 and defined in /home/katchoo/public_html/wp-content/plugins/most-commented/most-commented.php on line 127”

    Trina

    http://wordpress.org/extend/plugins/most-commented/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Most Commented Widget] Most commented update breaks module’ is closed to new replies.